#EVENT_RDB_STORAGE_URL=jdbc:mysql://192.168.6.140:3306/bailun_datacenter?serverTimezone=GMT%2B8&characterEncoding=utf-8
#EVENT_RDB_STORAGE_USERNAME=root
#EVENT_RDB_STORAGE_PASSWORD=123456
#ZOOKEEPER_SERVER=127.0.0.1:2181
EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
EVENT_RDB_STORAGE_URL=jdbc:mysql://10.0.8.15:3306/bailun_datacenter?useUnicode=true&characterEncoding=utf-8&serverTimezone=GMT%2B8
EVENT_RDB_STORAGE_USERNAME=root
EVENT_RDB_STORAGE_PASSWORD=#7kfnymAM$Y9-Ntf
ZOOKEEPER_SERVER=172.31.255.120:2181
NAME_SPACE=data-center

JOB_NAME=base-purchase-details
JOB_CRON=0/3 * * * * ? *

SEMI_JOB_NAME=semi-purchase-details-info
SEMI_JOB_CRON=0/3 * * * * ? *

AIMS_JOB_NAME=base-purchase-details-aims
AIMS_JOB_CRON=0 0 12 * * ? *

SEMI_OLD_JOB_NAME=semi-purchase-details-info-old
SEMI_OLD_JOB_CRON=0 0 12 * * ? *
SHARDING_TOTAL_COUNT=1
